<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_inspecrcrab.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It&apos;s a Mudcrab, I notice it&apos;s wielding something within it&apos;s Claws. I pry open the small jaws to find a pearl.</Source>
      <Dest>マッドクラブだ。何かを持っているのに気づいた。小さなハサミを開き、真珠を見つけた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>